<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            
            <div class="frame">      
                <p class="title">個人資料修改</p>
                <!--資料修改  開始-->
                <div class="modify_info">
                    <p>
                        會員帳號<br>
                        zeancc@gmail.com
                    </p>
                    <p>
                        會員姓名<br>
                        <input type="text" placeholder="鍾佩臻">
                    </p>
                    <p>
                        會員姓名<br>
                        <input type="text" placeholder="zeancc@gmail.com">
                    <p>
                        會員生日<br>
                        1986/06/13
                    </p>
                    <p>
                        聯絡地址<br>
                        <select class="add_city">
                            <option>新北市</option>
                            <option>台北市</option>
                            <option>基隆市</option>
                        </select>
                        <select class="add_town">
                            <option>中和區</option>
                            <option>板橋區</option>
                            <option>永和區</option>
                        </select>
                        <input type="text" placeholder="郵遞區號" class="add_postalCode"><br>
                        <input type="text" placeholder="興南路二段54巷9弄6號6樓">
                    </p>
                    <p><input type="submit" name="" value="確定修改" class="btn"></p>
                </div>
                <!--資料修改  結束-->

                <p class="title">密碼修改</p>
                 <!--密碼修改  開始-->
                 <div class="change_password">
                    <p>
                        新密碼<br>
                        <input type="text">
                    </p>
                    <p>
                        確認新密碼<br>
                        <input type="text">
                    </p>
                    <p><input type="submit" name="" value="更改密碼" class="btn"></p>
                </div>
                <!--密碼修改  結束-->
                  
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>